@charset "utf-8";
/* CSS Document */
body{
	background-color:#382d24;
	margin:0px;
	color:#666;
	line-height:18px;
}
h1,h2,h3,h4{font-family:Verdana, Geneva, sans-serif; color:#666;}
.homeWrapper{
	width:1300px;
	height:1110px;
	background-image:url(../images/wrapper_bg.gif);
	background-repeat:repeat-y;
	margin-left:auto;
	margin-right:auto;
}
.inner_wrapper{
	width:943px;
	height:1110px;
	margin-left:auto;
	margin-right:auto;
}
.banner_wrapper{
	width:943px;
	height:140px;
	float:left;
}
.banner_logo{
	width:252px;
	height:140px;
	float:left;
}
.banner_contact{
	width:301px;
	height:85px;
	background-image:url(../images/bannerContact.gif);
	background-repeat:no-repeat;
	padding-top:55px;
	float:right;
}
.banner_contact p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:right;
	margin-right:5px;
}
.nav_outer{
	width:943px;
	height:42px;
	background-color:#034001;
	float:left;
}
.nav{
	width:870px;
	height:42px;
	float:right;
	margin-right:36px;
}
.content_image_wrapper{
	width:943px;
	height:292px;
	float:left;
}
.content_image_wrapperLeft{
	width:573px;
	height:292px;
	float:left;
}
.content_image_wrapperRight{
	width:370px;
	height:292px;
	float:left;
}
.content_wrapper{
	width:943px;
	height:948x;
	float:left;
}
.content_left_wrapper{
	width:573px;
	height:550px;
	float:left;
}
.content_left_top{
	width:573px;
	height:200px;
	float:left;
}
.content_wrapper h4{
	font-family:Tahoma, Geneva, sans-serif;
	color:#091d2e;
	margin-top:10px;
	margin-left:3px;
	margin-bottom:0px;
}
.content_wrapper p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#666;
	text-align:justify;
	margin-left:3px;
	margin-right:10px;
	margin-top:10px;
}
.content_wrapper a{
	text-decoration:none;
	color:#6d6d6d;
	float:right;
}
.content_wrapper a:hover{
	color:#000;
}
.content_left_top img{
	float:right;
	margin-top:5px;
	margin-left:5px;
}
.content_left_bottom{
	width:533px;
	height:148px;
	float:left;
	/*padding-left:40px;*/
}
.content_left_bottom h4{
	margin-bottom:10px;
}

.content_right{
	width:340px;
	float:left;
	background-color:#cbcbcb;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 20px;
}
.content_right a{text-decoration:underline;}
.content_right p{text-align:left;}
.content_right img{
	float:left;
	margin-top:10px;
	margin-right:10px;
}
.content_contact{
	width:562px;
	height:172px;
	float:left;
	margin-top:50px;
}
.content_contactLeft{
	width:270px;
	height:122px;
	float:left;
}
.content_contactLeft ul{
	margin:10px 0px 0px 0px;
	padding:0px;
}
.content_contactLeft li{
	padding-left:20px;
	width:150px;
	float:left;
	text-align:left;
	margin-left:30px;
	background-image:url(../images/Luster-HP_08.gif);
	background-repeat:no-repeat;
	background-position:left;
	list-style:none;
}
.content_contactLeft a{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	float:left;
}
.content_contactRight{
	width:271px;
	margin: 8px 0 8px 0;
	float:left;
	padding-left:20px;
	border-right:1px solid #CCC;
	
}
.content_contactRight2{
	width:190px;
	float:left;
	padding-left:20px;
	
}
.content_contactRight2 p a{float:left;}
.content_bottom{
	float:left;
	width:943px;
	height:175px;
}
.content_bottom h4{
	font-family:Tahoma, Geneva, sans-serif;
	color:#091d2e;
	float:left;
	margin-top:32px;
	margin-left:0px;
	margin-bottom:0px;
}
.content_bottom img{
	float:left;
	margin-top:35px;
	margin-right:10px;
	margin-left:3px;
}
.content_bottom_left_img{
	width:135px;
	height:175px;
	float:left;
}
.content_bottom a{
		text-decoration:underline;
		color:#666;
}
.content_bottom_left_para{
	width:187px;
	height:175px;
	float:left;
	padding-right: 10px;
}	
.content_bottom_left_para p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	text-align:left;
	float:left;
	width:180px;
}
.content_bottom_center{
	width:376px;
	height:175px;
	float:left;
}
.content_bottom_center_img{
	width:135px;
	height:175px;
	float:left;
	margin-left:10px;
}
.content_bottom_center_para{
	width:220px;
	height:175px;
	float:left;
	padding-right: 10px;
}
.content_bottom_center_para p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	text-align:left;
	float:left;
	width:210px;
}
.content_bottom_right{
	width:230px;
	height:175px;
	float:left;
}
.content_bottom_right p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	margin-left:10px;
}
.content_bottom_right h5{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	margin-top:30px;
	width:230px;
	margin-bottom:0px;
	color:#FFF;
	background-color:#E94B05;
	height:24px;
	text-align:center;
}
.footer{
	width:943px;
	height:60px;
	float:left;
	margin-top:15px;
	background-color:#034001;
}
.footer_left p a{ color:#466d1f;}
.footer_left p a:hover{color:#9C0;}
.footer_left{
	width:923px;
	height:40px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color: #466d1f;
	padding:10px
}
.footer p{
	margin:0px;
}
.footer img{
	float:right;
	margin-right:10px;
	margin-top:4px;
}
.footer a{
	color:#FFF;
	text-decoration:none;
}

/*--------Sub pages---------*/

.sub_wrapper{
	width:1300px;
	background-image:url(../images/wrapper_bg.gif);
	background-repeat:repeat-y;
	margin-left:auto;
	margin-right:auto;
}
.sub_wrapperSpecification{
	width:1300px;
	background-image:url(../images/wrapper_bg.gif);
	background-repeat:repeat-y;
	margin-left:auto;
	margin-right:auto;
}
.sub_wrapperUseful{
	width:1300px;
	height:1650px;
	background-image:url(../images/wrapper_bg.gif);
	background-repeat:repeat-y;
	margin-left:auto;
	margin-right:auto;
}
.sub_wrapperConverter{
	width:1300px;
	height:770px;
	background-image:url(../images/wrapper_bg.gif);
	background-repeat:repeat-y;
	margin-left:auto;
	margin-right:auto;
}
.sub_innerWrapper{
	width:943px;
	height:1200px;
	margin-left:auto;
	margin-right:auto;
}
.sub_innerWrapperSpecification{
	width:943px;
	margin-left:auto;
	margin-right:auto;
}
.sub_innerWrapperConverter{
	width:943px;
	height:770px;
	margin-left:auto;
	margin-right:auto;
}
.sub_mainImage{
	width:943px;
	height:190px;
	float:left;
}
.sub_contentOuter{
	width:943px;
	height:740px;
	float:left;
}
.sub_contentOuterSpecification{
	width:943px;
	float:left;
}
.sub_contentLeft{
	width:532px;
	float:left;
	padding:20px;
}
.sub_contentLeft ul li{font-family:Tahoma, Geneva, sans-serif;
	color:#091d2e; font-size:12px;}
.sub_contentLeftGallery{
	width:900px;
	padding:20px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#091d2e;
	margin-left:3px;
}
.sub_contentLeftGallery img{
	margin-right:20px;
	margin-bottom:20px;
	border:#666 1px solid;
}
.sub_contentLeft h4, h5{
	font-family:Tahoma, Geneva, sans-serif;
	color:#091d2e;
	margin-left:3px;
	margin-bottom:0px;
}
.sub_contentLeft p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#091d2e;
	text-align:justify;
	margin:10px 10px 15px 3px;
	margin-right:10px;
}
.sub_contentRight{
	width:371px;
	float:left;
}
.sub_contentRightTop{
	width:331px;
	float:left;
	padding:0 20px 20px 20px;
	background-color:#CCC;
}

.sub_contentRightTop h4{
	font-family:Tahoma, Geneva, sans-serif;
	color:#091d2e;
	background: url(../images/borderbottom.gif) repeat-x;
	padding-top:4px;
	background-position:top;
}
.sub_contentRightTop p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#666;
	margin-right:5px;
	text-align:left;
}
.sub_contentRightTop a{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	text-decoration:underline;
	float:right;
	color:#666;
	margin-right:5px;
}
.sub_contentRightTop a:hover{
	color:#999;
}
.sub_contentRightTop img{
	float:left;
	margin-right:10px;
}
.sub_contentRightBottom{
	width:371px;
	height:327px;
	float:left;
	display:inline;
}
.sub_contentRightBottomImage{
	width:127px;
	height:313px;
	float:left;
}
.sub_contentRightBottomPara{
	width:244px;
	height:313px;
	float:left;
	margin-bottom:20px;
}
.sub_contentRightBottomPara a{ text-decoration:underline; color:#666;}
.sub_contentRightBottomPara h4{
	font-family:Tahoma, Geneva, sans-serif;
	color:#091d2e;
	margin-bottom:0px;
	margin-left:10px;
	margin-top:35px;
}
.sub_contentRightBottomPara p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#091d2e;
	margin-left:10px;
	margin-bottom:55px;
	text-align:left;
	margin-right:10px;
}




.sub_contactTops{
	width:572px;
	height:328px;
	float:left;
}
.sub_contactOuter{
	float:left;
	padding:20px;
}
}
.sub_contactAddress{
	float:left;
	width:520px;
	font-size:11px;
	margin-top:20px;
	position:relative;
}
.sub_contactAddress p{font-size:11px;
	font-family:Tahoma, Geneva, sans-serif}
	
.sub_contactAddress h4{font-size:18px;
	font-family:Tahoma, Geneva, sans-serif}
.sub_contactMap{
	float:left;
	width:350px;
	font-family:Tahoma, Geneva, sans-serif;
	margin:20px 10px 0 0px;
	color:#091d2e;
	
}
.sub_contactTops a{
	color:#091d2e;
	text-decoration:none;
}
.sub_contactForm{
	width:500px;
	margin:25px 0 0 0px;;
	float:left;
	background-color:#ccc;
	padding:0px;
}
#sub_contactForm{
	width:500px;
	margin:25px 0 0 0px;;
	float:left;
	background-color:#ccc;
	padding:0px;
}

#sub_contactForm span{
	color:#666;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	width:222px;
	float:left;
	text-align:right;
	padding:0px;
	margin-top:6px;
	margin-right:20px;
}
#sub_contactForm p{
	margin:0px;
}
#sub_contactForm input, #sub_contactForm textarea{
	border:1px solid #CCC;
	background:#f9f9f9;
	margin-bottom:8px;
	height:30px;
	float:left;
	width:230px;
 	-moz-border-radius:4px;
	border-radius:9px;
	-webkit-border-radius:4px;
}
#sub_contactForm textarea{	
	height:70px;
}
#sub_contactForm .submit{
	float:right;
	margin-right:150px;
}
#sub_contactForm .submit input{
    width:93px;
	height:31px;
}
#sub_contactForm .submit:hover{
    opacity:0.7;
	filter: alpha(opacity=70);
}

/*services*/

.serv_nav{
	width:260px;
	height:617px;
	float:left;
	padding:20px;
}
.serv_nav h4{
	font-family:Tahoma, Geneva, sans-serif;
	color:#091d2e;
	margin:0px;
}
.serv_nav ul{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding:0px;
}
.serv_nav li{
	list-style:none;
	margin-bottom:2px;
}
.serv_nav a{
	display:block;
	width:250px;
	height:25px;
	text-align:left;
	padding-top:5px;
	padding-left:10px;
	background-image:url(../images/serv_a_bg.gif);
	font-family:Tahoma, Geneva, sans-serif;
	color:#FFF;
	text-decoration:none;
	font-size:13px;
}
.serv_nav span{
	display:block; width:250px; height:25px; text-align:left; padding-top:5px; padding-left:10px; background-image:url(../images/serv_ahover_bg.gif); font-family:Tahoma, Geneva, sans-serif; color:#091d2e;	text-decoration:none; font-size:13px;
}
.serv_nav a:hover{
	background-image:url(../images/serv_ahover_bg.gif);
	color:#091d2e;
}
.serv_content{
	width:600px;
	height:617px;
	float:left;
	padding:20px;
}
.serv_content img{
	float:right;
	margin-left:20px;
	margin-bottom:20px;
	margin-top:4px;
	border:#666 solid 1px;;
	border-radius:8px;
}
.serv_content h4{
	font-family:Tahoma, Geneva, sans-serif;
	color:#091d2e;
	margin-top:45px;
}
.serv_content p{
	font-family:Tahoma, Geneva, sans-serif;
	color:#091d2e;
	font-size:13px;
	text-align:justify;
}
.sub_contentLeft td, th{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
}
.sub_contentLeft input{
	background-color:#999;
	border:#333 solid 1px;
	height:25px;
	width:200px;
	color:#FFF;
}
.sub_contentLeft ul a{
	color:#666;
	text-decoration:none;
}



#slideshow {
    position:relative;
    height:278px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
